<?php
/* @var $this EvenetsController */
/* @var $model Evenets */

$this->breadcrumbs=array(
	'Evenets'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Evenets', 'url'=>array('index')),
	array('label'=>'Create Evenets', 'url'=>array('create')),
	array('label'=>'Update Evenets', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Evenets', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Evenets', 'url'=>array('admin')),
);
?>

<h1>View Evenets #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'event_title',
		'event_date',
		'event_time',
		'event_end_date',
		'event_end_time',
		'description',
		'isActive',
	),
)); ?>
